---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.5-aarch64-uefi-cloudinit-metal-generic
name: alpine-3.21.5-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T17:56:49.684965'
uploaded: '2025-10-08T18:02:24.698971'
signed: '2025-10-08T22:41:01.411279'
released: '2025-10-08T22:41:09.371185'
artifacts:
metadata_updated: '2025-10-08T22:41:09.372193'
